Transfer Ownership
curl --request POST \
--url https://app.plugchoice.com/api/v3/sites/{site}/teams/{team}/transfer-ownership \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.plugchoice.com/api/v3/sites/{site}/teams/{team}/transfer-ownership"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.plugchoice.com/api/v3/sites/{site}/teams/{team}/transfer-ownership', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>"
}Team Access
Transfer Ownership
POST
/
v3
/
sites
/
{site}
/
teams
/
{team}
/
transfer-ownership
Transfer Ownership
Transfers ownership of the specified location to the given team. The target team must already have access to the location.
The UUID of the location.
The UUID of the team to transfer ownership to.
Response
A confirmation message indicating location ownership was transferred successfully.
⌘I